Subject: Fwd: List of Follow up's
From: Ashwinee Latchayya <[email-masked]>
To: Worchuirin <[email-masked]>
Cc: Poonam Chawla <[email-masked]>
Date: Sat, 13 Apr 2019 22:06:16 -0700 (MST)

Hi Mike, 

The highlighted cases have been reassigned and those not highlighted have already been actioned on. 

Kind Regards, 
Ash 

From: "Worchuirin" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Cc: "Poonam Chawla" <[email-masked]> 
Sent: Saturday, 13 April, 2019 18:01:43 
Subject: Re: List of Follow up's 

Hi Ashwinee, 

Can you please assign below cases to agents working on Sunday? 

Kind Regards, 
M.Worchuirin 

From: "Poonam Chawla" <[email-masked]> 
To: "Worchuirin" <[email-masked]> 
Sent: Saturday, 13 April, 2019 17:30:53 
Subject: List of Follow up's 

20914593 C: Email Entry Check from ([email-masked]) I: Order made with login ([email-masked]), Account holder confirmed that they will use the new ([email-masked]). Submitted request on google doc - done - verification link sent. A: Called buyer - no response N: Follow up - will call again shortly. Follow Up set for: 13/04/2019 10:53:44 

15869649 : Moving case to follow up at request of management 

19114151 C: Phone - Buyer called - asked to issue replacement tickets as she has already booked hotel and everything - not happy with the experience I: Buyer got refunded - due to heavy restrictions set in place of this event A: Informed buyer no replacement tickets are available hence she has been refunded in full - offered a voucher as compensation. Emailed buyer confirming her the voucher. Phone call to 43225665383. Call Id: e85f8600-5c26-11e9-930a-05614009de11 Requesting voucher for EUR 75 N- Unable to wrap up. Follow Up set for: 13/04/2019 09:13:06 

21158460 C: Email - Email Bounced I: When: 246 day(s), 10 hours away, State : Pending Shipment Creation A: Called buyer - asked her to update email ID. N: Follow up until change gets done. Follow Up set for: 13/04/2019 08:19:45 

21178618 C: Email - Email Bounced I: When: 119 day(s), 2 hours away, State : Complete, Email ID not changed yet A: Called buyer - asked him to update email ID on his viagogo account. Phone call to 0041797548703. Call Id: 6f95ca52-5c41-11e9-b4ca-05614009de11 N: Follow up until change gets done. Follow Up set for: 13/04/2019 08:20:51 

20686848 C- Seller emailed shipping cost 10.60 euros extra I- When: 81 day(s), 9 hours away, State : Pending Seller Payment, Plan : Luxembourg Domestic - Qpack + A- Emailed seller asking him to provide shipment receipt. N- Follow up until seller replies. Follow Up set for: 13/04/2019 08:29:36 

19348571 C: Phone - Buyer called claiming that he has not yet received the tickets - have applied for home team passolig successfully - another seller have already transferred his tickets - hence there is no issue in passolig I: Viewed proof provided by buyer - tickets not yet transferred - seller informed buyer's passolig detail is incorrect, When: 1 day(s), 8 hours away, State : Pending Requirement For Payment A: Informed buyer we will investigate and get back to him, emailed seller informing him passolig details are correct - try retransferring the tickets and provide proof of transfer. Phone call to 33785061095. Call Id: 5c0349d8-5dc7-11e9-9811-05614009de11 N: Follow up until seller replies. Follow Up set for: 14/04/2019 09:26:01 

21087319 C: Email - Email Bounced I: When: 238 day(s), 9 hours away, State : Pending Shipment A: Called buyer - someone else picked the call - she asked to call on monday as its weekend now N: Follow up (Tomorrow is my week off) Follow Up set for: 14/04/2019 10:35:37 

21149655 C: Email - Email Bounced I: When: 32 day(s), 8 hours away, State : Pending Shipment Creation, Email not changed yet A: Called buyer - Asked her to update her email ID on her viagogo account. Phone call to 004917668075041. Call Id: 03bbcc58-5dd8-11e9-a45d-05614009de11N: N: Follow up until change gets done. Follow Up set for: 14/04/2019 10:40:44 

20169208 C: Email - Email Bounced I: When: 5 day(s), 7 hours away, State : Pending Seller Payment A: Called buyer - No response N: Follow up - will call again shortly Follow Up set for: 14/04/2019 10:53:43 

21239861 C: Phone - Buyer called asking pick up location. I: We have sent email to buyer to confirm the name, phone number, and email of the person who will be collecting the tickets from seller - once we receive this, we will provide it to seller so that they can contact buyer directly to share the exact times and location of where the pickup will take place. A: Informed buyer we will forward these details to seller who will contact him as soon as possible , flagged the case to TL to forward these details to Broker US requesting him to contact buyer as soon as possible. Phone call to 9545981147. Call Id: c17a7948-5ddc-11e9-9509-05614009de11 N: Follow up - informed TL to assign this case to another agent if buyer comes back, as i have week off tomorrow. Follow Up set for: 14/04/2019 11:40:34 

21179449 C: Email - Email Bounced I: When: 511 day(s), 6 hours away, State : Pending Shipment Creation A: Called buyer - no response Phone call to 0041794054064. Call Id: f7fcde04-5c40-11e9-ad8b-05614009de11 N: Follow up - will call again shortly. Follow Up set for: 14/04/2019 11:44:16